@charset "UTF-8";



#obfc-page-title2 {
	background-image: url(/assets/sns/img/sns-page-title-img1.jpg);
}

.sns-content1 {
	background: #fef7fa;
	/*margin-bottom: 80px;*/
	margin-bottom: -80px;
	padding: 60px 0 80px;
}
.sns-content1 .table1 {
	width: 100%;
}
.sns-content1 .table1 th,
.sns-content1 .table1 td {
	background: #FFF;
	border-bottom: 2px solid #fef7fa;
	color: #262626;
	font-weight: 500;
	text-align: left;
	vertical-align: middle;
}
.sns-content1 .table1 th {
	font-size: 18px;
	padding: 15px 0;
	width: 30%;
}
.sns-content1 .table1 th a {
	color: #262626;
	display: inline-block;
	padding: 0 0 0 33px;
	position: relative;
	width: 100%;
}
.sns-content1 .table1 th a:after {
	background: url(/assets/common/img/icon-arrow-gr6.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 24px;
	top: 50%;
	width: 15px;
}
.sns-content1 .table1 th img {
	display: inline-block;
	height: 40px;
	margin: -2px 20px 0 0;
	position: relative;
	vertical-align: middle;
	width: 40px;
}
.sns-content1 .table1 td {
	font-feature-settings: "palt";
	padding: 15px 0 15px 25px;
	word-break: break-all;
	word-wrap: break-word;
}
.sns-content1 .table1 td a {
	font-size: 14px;
}

.sns-content2 .table1 {
	border-bottom: 1px solid #CCC;
	width: 100%;
}
.sns-content2 .table1 th,
.sns-content2 .table1 td {
	background: #FFF;
	border-top: 1px solid #CCC;
	color: #262626;
	font-weight: 500;
	text-align: left;
	vertical-align: middle;
}
.sns-content2 .table1 th {
	background: #f7f7f7;
	padding: 15px;
	width: 30%;
}
.sns-content2 .table1 td {
	font-size: 0;
	line-height: 0;
	padding: 15px 0 15px 32px;
}
.sns-content2 .table1 td .icon {
	color: #262626;
	display: inline-block;
	font-size: 10px;
	line-height: 1.4;
	text-align: center;
	vertical-align: top;
}
.sns-content2 .table1 td .icon + .icon {
	margin-left: 47px;
}
.sns-content2 .table1 td .icon img {
	display: block;
	height: 30px;
	margin: 0 auto 5px;
	width: 30px;
}



@media only screen and (max-width: 640px) {

	
	
	
	.sns-content1 {
		margin-bottom: -40px;
		padding: 20px 0 40px;
	}
	.sns-content1 .table1,
	.sns-content1 .table1 tbody,
	.sns-content1 .table1 tr {
		display: block;
		width: 100%;
	}
	.sns-content1 .table1 th,
	.sns-content1 .table1 td {
		border-bottom: none;
		display: block;
	}
	.sns-content1 .table1 th {
		font-size: 15px;
		padding: 15px 0 0;
		width: 100%;
	}
	.sns-content1 .table1 th a {
		padding: 0 0 0 19px;
	}
	.sns-content1 .table1 th a:after {
		right: 20px;
	}
	.sns-content1 .table1 th img {
		height: 35px;
		margin: -2px 9px 0 0;
		width: 35px;
	}
	.sns-content1 .table1 td {
		border-bottom: 2px solid #fef7fa;
		font-size: 14px;
		padding: 5px 20px 6px 19px;
	}
	.sns-content1 .table1 td a {
		font-size: 13px;
	}

	.sns-content2 .table1,
	.sns-content2 .table1 tbody,
	.sns-content2 .table1 tr {
		display: block;
		width: 100%;
	}
	.sns-content2 .table1 th,
	.sns-content2 .table1 td {
		display: block;
	}
	.sns-content2 .table1 th {
		border-bottom: none;
		padding: 10px 0 10px 15px;
		width: 100%;
	}
	.sns-content2 .table1 td {
		border-top: none;
		padding: 11px 10px 15px;
	}
	.sns-content2 .table1 td .icon {
		font-size: 9px;
	}
	.sns-content2 .table1 td .icon + .icon {
		margin-left: 25px;
	}

	


}